# Uses of Class
writer2latex.office.ListStyle

Packages that use ListStyle
Package
Description
writer2latex.office

## Uses of ListStyle in writer2latex.office

Methods in writer2latex.office that return ListStyle
Modifier and Type
Method
Description
`ListStyle`
OfficeReader.`getListStyle(String sName)`
`ListStyle`
OfficeReader.`getOutlineStyle()`
Constructors in writer2latex.office with parameters of type ListStyle
Modifier
Constructor
Description
``
`ListCounter(ListStyle style)`